Subject: bug#48376: Failure in "guix pull"

From: Konrad Hinsen <[email-masked]>
Date: Mon, 24 May 2021 18:07:37 +0200

Hi Maxim,

> I agree!  We don't want people to send bug reports every time their
> network is flaky, if this is indeed what has happened.  Would you be
> interested at surveying if that's the case in the current code?  Perhaps
> the right change would then become apparent.

Interested, maybe, but I am already overcommitted until the end of June.
If nobody else works on this before, I can have a look in summer.

Cheers,
  Konrad